<p>
<br />
<hr />
<br />
<strong><em>Created by Achintya Rao with additions by Kate Kahle </em> <a href="mailto:web-editor@cern.ch">web-editor@cern.ch</a></strong></br>
<em>Source</em>: <a href="https://gitlab.cern.ch/writing-team/web-editor/content-checklist/">gitlab.cern.ch/writing-team/web-editor/content-checklist</a><br />
<em>Comments and suggestions</em>: <a href="https://gitlab.cern.ch/writing-team/web-editor/content-checklist/issues/">gitlab.cern.ch/writing-team/web-editor/content-checklist/issues</a>
<p>
